#
OptionPane.yesButtonText= Da
OptionPane.noButtonText= Ne
OptionPane.cancelButtonText= Odustani
OptionPane.okButtonText= OK
OptionPane.inputDialogTitle= Unos
OptionPane.messageDialogTitle= Poruka
OptionPane.titleText= Izaberi Opciju

FileChooser.lookInLabelText= Pogledaj U\:
FileChooser.fileNameHeaderText= Naziv
FileChooser.newFolderAccessibleName= Nova Mapa 
FileChooser.upFolderToolTipText= Jednu Razinu Gore 
FileChooser.upFolderAccessibleName= Gore
FileChooser.fileSizeHeaderText= Velièina
FileChooser.listViewButtonToolTipText= Popis
FileChooser.fileTypeHeaderText= Vrsta
FileChooser.filesOfTypeLabelText= Vrste Datoteke\:
FileChooser.homeFolderAccessibleName= Poèetna stranica
FileChooser.fileNameLabelText= Naziv Datoteke\:
FileChooser.saveInLabelText= Spremi U\:
FileChooser.detailsViewButtonToolTipText= Detalji
FileChooser.newFolderToolTipText= Stvori Novu Mapu 
FileChooser.fileDateHeaderText= Promijenjeno
FileChooser.listViewButtonAccessibleName= Popis
FileChooser.homeFolderToolTipText= Poèetna stranica
FileChooser.fileAttrHeaderText= Atributi
FileChooser.detailsViewButtonAccessibleName= Detalji

FileChooser.openDialogTitleText= Otvori
FileChooser.cancelButtonText= Odustani
FileChooser.cancelButtonToolTipText= Prekini dijalog biranja datoteke 
FileChooser.openButtonToolTipText= Otvori odabranu datoteku 
FileChooser.directoryDescriptionText= Direktorij 
FileChooser.newFolderErrorText= Greška pri kreiranju nove mape
FileChooser.newFolderErrorSeparator= : 


FileChooser.newFolderErrorText= Greška pri kreiranju nove mape
FileChooser.fileDescriptionText= Opæenita datoteka 
FileChooser.directoryDescriptionText= Direktorij
FileChooser.saveButtonText= Spremi
FileChooser.openButtonText= Otvori
FileChooser.saveDialogTitleText= Spremi
FileChooser.updateButtonText= Ažuriraj
FileChooser.helpButtonText= Pomoæ
FileChooser.directoryOpenButtonText= Otvori
FileChooser.saveButtonToolTipText= Spremi odabranu datoteku
FileChooser.openButtonToolTipText= Otvori odabranu datoteku
FileChooser.cancelButtonToolTipText= Prekini dijalog biranja datoteke 
FileChooser.updateButtonToolTipText= Ažuriraj popis direktorija 
FileChooser.helpButtonToolTipText= Pomoæ pri odabiru datoteke
FileChooser.directoryOpenButtonToolTipText= Otvori odabrani direktorij 


AlloyTitlePane.restoreTitle= Vrati
AlloyTitlePane.restoreButtonToolTipText= Vrati
AlloyTitlePane.iconifyTitle= Minimiziraj
AlloyTitlePane.iconifyButtonToolTipText= Minimiziraj
AlloyTitlePane.maximizeTitle= Maksimiziraj
AlloyTitlePane.maximizeButtonToolTipText= Maksimiziraj
AlloyTitlePane.closeTitle= Zatvori
AlloyTitlePane.closeButtonToolTipText= Zatvori


InternalFrameTitlePane.closeButtonAccessibleName= Zatvori
InternalFrameTitlePane.iconifyButtonAccessibleName= Minimiziraj i Vrati 
InternalFrameTitlePane.maximizeButtonAccessibleName= Maksimiziraj i Vrati 
